## libmath-cephes-perl 0.5305

=== debian/changelog ===
libmath-cephes-perl (0.5305-4) unstable; urgency=medium

  * add endianness.patch to fix FTBFS on s390x

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 22 Jun 2021 19:33:07 +0200

libmath-cephes-perl (0.5305-3) unstable; urgency=medium

  * Improved build reproducibility.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 13 Sep 2020 17:54:32 +0200

libmath-cephes-perl (0.5305-2) unstable; urgency=medium

  * Team upload.
  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:54:44 +0200

libmath-cephes-perl (0.5305-1) unstable; urgency=low

  * Initial release.  (Closes: #961619)

 -- Etienne Mollier <etienne.mollier@mailoo.org>  Tue, 26 May 2020 19:42:24 +0200
