=== debian/watch ===
version=4
https://metacpan.org/release/Math-Cephes   .*/Math-Cephes-v?@ANY_VERSION@@ARCHIVE_EXT@$
