## libmath-cephes-perl 0.5306

=== debian/changelog ===
libmath-cephes-perl (0.5306-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.5306.
  * Drop patches, merged upstream.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 03:09:23 +0100

libmath-cephes-perl (0.5305-7) unstable; urgency=medium

  * c23.patch: new: fix build failure with gcc-15. (Closes: #1097228)
  * endianness.patch: update patch description.
  * d/rules: simplify dh_auto_install cleanup hook.
  * d/patches/*: patchset forwarded upstream.
  * Declare compliance with Debian Policy 4.7.1.

 -- Étienne Mollier <emollier@debian.org>  Sun, 23 Feb 2025 21:43:13 +0100

libmath-cephes-perl (0.5305-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-cephes-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:35:27 +0100

libmath-cephes-perl (0.5305-5) unstable; urgency=medium

  [ Étienne Mollier ]
  * d/{control,copyright}: update packager address

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Étienne Mollier ]
  * adjust endianness.patch to allow build time tests to pass on m68k, hppa,
    powerpc, and ppc64, all big endian architectures
  * d/control: mark libmath-cephes-perl Multi-Arch: same
  * d/control: update standards version to 4.6.0.1

 -- Étienne Mollier <emollier@debian.org>  Sun, 12 Sep 2021 21:34:34 +0200
