=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libmath-cephes-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Étienne Mollier <etienne.mollier@mailoo.org>
+Uploaders: Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,7 +8,7 @@
                libtest-pod-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-cephes-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-cephes-perl.git
 Homepage: https://metacpan.org/release/Math-Cephes
