## libmath-cephes-perl 0.5307

=== debian/changelog ===
libmath-cephes-perl (0.5307-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.5307.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 16:21:09 +0200
