=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PACKAGE = $(shell dh_listpackages)
TARGET  = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

execute_after_dh_auto_install:
	$(RM) --verbose --recursive $(TARGET)/usr/bin/
	$(RM) --verbose --recursive $(TARGET)/usr/share/man/man1/
