## libmath-cephes-perl 0.5308

=== debian/changelog ===
libmath-cephes-perl (0.5308-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 0.5308.

  [ Étienne Mollier ]
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * d/watch: convert to watch file v5.

 -- Étienne Mollier <emollier@debian.org>  Fri, 21 Nov 2025 18:57:36 +0100
