=== debian/control ===
Source: libmath-cephes-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Étienne Mollier <emollier@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libtest-pod-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-cephes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-cephes-perl.git
Homepage: https://metacpan.org/release/Math-Cephes

Package: libmath-cephes-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: perl interface to the math cephes library
 Math::Cephes provides an interface to over 150 mathematical functions of the
 cephes math library of Stephen Moshier, including trigonometric, hyperbolic,
 exponential, logarithmic, Bessel, Gamma, Beta, elliptic integrals,
 hypergeometric, distribution functions, etc.
 .
 Some common constants, such as PI and SQRT2, are also available.  As well,
 there is support for arithmetic operations for fractions (adding, subtracting,
 dividing, multiplying) and also for various functions of complex numbers.
