=== debian/watch ===
Version: 5

Source: https://metacpan.org/release/Math-Cephes
Matching-Pattern: .*/Math-Cephes-v?@ANY_VERSION@@ARCHIVE_EXT@$
